[Desktop Entry]
Name=System
Name[bg]=Ñèñòåìà
Name[ca]=Sistema
Name[cs]=Systém
Name[el]=Σύστημα
Name[eo]=Sistemo
Name[es]=Sistema
Name[et]=Süsteem
Name[fi]=Järjestelmä
Name[fr]=Système
Name[gl]=Sistema
Name[he]=תכרעמ
Name[hr]=Sustav
Name[hu]=Rendszer
Name[is]=Kerfi
Name[it]=Sistema
Name[ja]=システム
Name[ko]=시스템
Name[lt]=Sistema
Name[lv]=Sistēma
Name[mi]=Pünaha
Name[mk]=Систем
Name[nl]=Systeem
Name[oc]=Sistemo
Name[pt]=Sistema
Name[pt_BR]=Sistema
Name[ro]=Sistem
Name[ru]=Системные
Name[sk]=Systém
Name[sl]=Sistem
Name[sr]=Sistem
Name[ta]=¸½¢É¢
Name[tr]=Sistem
Name[uk]=Система
Name[zh_CN.GB2312]=系统
Name[zh_TW.Big5]=系統
Icon=kcmsystem
